<resources>
    <string name="app_name">Orion</string>
    <string name="channel_name">CHANNEL_01</string>
    <string name="channel_description">Cette chaîne passe les notifications classiques</string>
    <string name="temperature">TEMPERATURE</string>
    <string name="orion_room">Orion Room</string>
    <string name="light">LIGHT</string>
    <string name="temperature_warning_icon">temperature warning icon</string>
    <string name="light_warning_icon">light warning icon</string>
    <string name="report_a_problem">Report a problem</string>
    <string name="Envoyez">Send the report</string>
    <string name="Probleme">Explain the problem.</string>
    <string name="cancel">cancel</string>
    <string name="orion_app_icon">orion app icon</string>
    <string name="yes">OK</string>
    <string name="last_updated_time">%1$te/%1$tm - %1$tH:%1$tM</string>
    <string name="room_name">%1$s</string>
    <string name="temp_data">%1$s°</string>
    <string name="light_data">%1$s</string>
    <string name="orion_login">Orion Login</string>
    <string name="welcome_txt">Welcome</string>
    <string name="pb_exemple">Ex : broken plug </string>
    <string name="take_photo">Take Photo</string>
    <string name="start_capture">Start Capture</string>
    <string name="stop_capture">Stop Capture</string>
    <string name="camera_access">Take a picture</string>
    <string name="connect_hint_text">Please enable the NFC to connect with your IZLY card</string>
    <string name="connect_hint_text2">Please scans your IZLY card behind your phone to continue</string>
    <string name="enable_nfc_button">Enable NFC</string>
    <string name="connectNFC">Connect without NFC</string>
    <string name="orion_report">Orion Report</string>
    <string name="view_problem">View Problem</string>
    <string name="orion_Problems">Orion Problems</string>
    <string name="orion_problem">Orion problem</string>
    <string name="problem_title">%1$s</string>
    <string name="problem_desc">%1$s</string>
    <string name="problem_auth_date">By : %1$s \nReported at : %2$s</string>
</resources>